[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

kde prob

Dear Freinds
   I'm trying to upgradw kde, the help file says to
istall these rpms:

 rpm -i kdesupport.arch.rpm
 rpm -i kdelibs.arch.rpm
 rpm -i kdebase.arch.rpm

  I can't find the first one in any mirror,
   any help appreciated.

Do You Yahoo!?
Everything you'll ever need on one web page
from News and Sport to Email and Music Charts